Docs

Záznam klienta

  • V sandboxe
GET
/clients/{client}/profile

Od 0.24.0 (C14). Kľúč operátora alebo kľúč operátora len na čítanie a od 0.25.0 kľúč partnera pre klienta, ktorého záznam uvádza jeho partnera (pre iného 403). 404, keď nie je nastavený žiadny záznam.

Autorizácia

apiKey
headerAuthorizationBearer <token>

Kľúč posielajte ako token typu Bearer: Authorization: Bearer <your-api-key>. Stav služby je jediné volanie, ktoré nevyžaduje kľúč.

Parametre cesty

client*string
Zhoda^[A-Za-z0-9][A-Za-z0-9._-]{0,63}$

Telo odpovede

Záznam.

application/json
  1. response
client*string
name*string
partner?string|null
stage*string
Hodnota z"pilot""production""paused"
contact_email?string|null
legal_entities*array<string>
countries*array<string>
updated_at*string
Formátdate-time
curl -X GET "https://example.com/clients/string/profile" \  -H "Authorization: Bearer <your-api-key>"
{  "client": "string",  "name": "string",  "partner": "string",  "stage": "pilot",  "contact_email": "string",  "legal_entities": [    "string"  ],  "countries": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z"}